package com.cool.store.dto.enterprise;

import java.util.List;

/**
 *  钉钉通讯录授权范围
 * @author   zhangchenbiao
 * @date   2022-01-18 04:40
 */
public class AuthScopeDTO {

    /**
     * 部门id
     */
    private List<String> deptIdList;
    /**
     * 用户id
     */
    private List<String> userIdList;

    public List<String> getDeptIdList() {
        return deptIdList;
    }

    public void setDeptIdList(List<String> deptIdList) {
        this.deptIdList = deptIdList;
    }

    public List<String> getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(List<String> userIdList) {
        this.userIdList = userIdList;
    }
}
